columnSuffix: lqpwbvyg
contentColumnType: boolean
fieldGroup: 67e4fc21-193e-44cf-a8da-1f92cbf7cc11 # Fields Share
handle: invertContent
instructions: null
name: 'Invert content'
searchable: true
settings:
  default: false
  offLabel: 'OFF'
  onLabel: 'ON'
translationKeyFormat: null
translationMethod: language
type: craft\fields\Lightswitch
